-------------->>>> 2.6.7 <<<<-------------------------->>>> 2.6.7 <<<<-------------------------->>>> 2.6.7 <<<<--------------
[2017-10-14 13:52:32 +0530]  Gtk-3.20: Add message summary and popover-list styles for geary         Khurshid Alam  {fd8e657}
[2017-10-14 13:49:06 +0530]  Update readme for Ubuntu and Debian                                     Khurshid Alam  {5d031a3}
[2017-10-05 10:27:02 -0500]  Update README.md                                                       Dustin Falgout  {8d99a96}
[2017-10-05 10:23:02 -0500]  Update urls for distro logo images in README.md                        Dustin Falgout  {a0bd7d1}
[2017-08-30 00:16:16 +0100]  Xfwm4: improve accessibility (wider bottom edge)                       Andrew Chadwick {6057a2d}
[2017-07-26 02:03:28 -0500]  Update CONTRIBUTING.md                                                 Dustin Falgout  {858e629}
[2017-07-26 02:01:53 -0500]  Delete CODE_OF_CONDUCT.md                                              Dustin Falgout  {68d01fe}
[2017-07-26 02:01:29 -0500]  Create CODE_OF_CONDUCT.md                                              Dustin Falgout  {88632d8}
[2017-06-15 14:27:30 +0530]  [Gnome-Panel-3.24] Add style for tasklist-button                        Khurshid Alam  {f2425ca}
[2017-06-13 20:10:05 +0530]  [Gtk-2.0] Set inkscape-decoration & gtk--small-toolbar icon to 16px..   Khurshid Alam  {abf6111}
[2017-06-13 02:39:50 +0530]  [Gtk-3.20] Tilix: Do not bottom-border color                            Khurshid Alam  {06be2fa}
[2017-06-13 02:34:23 +0530]  [Gtk-3.20] Tilix: Add bottom border for active titlebar. Fixes #657     Khurshid Alam  {82568c7}
[2017-06-06 12:53:28 +0530]  [Gtk-3.20] Metacity: Use normal geometry-style for nautilus dialogs..   Khurshid Alam  {deed3fb}
[2017-05-14 21:20:12 -0500]  Update README.md                                                       Dustin Falgout  {30ae59b}
[2017-05-10 20:03:46 +0530]  Fix syntax error in previous commit                                     Khurshid Alam  {402fd48}
[2017-05-10 14:05:55 +0530]  [Gtk-3.18] Fix white border on tilix. Fixes #655                        Khurshid Alam  {4289b97}
[2017-04-16 19:49:09 -0400]  README: update Arch package name (#663)                                 Ronan Jouchet  {582f09f}
[2017-04-14 22:11:26 +0530]  [Gtk-3.22] Tweaks in  popover.events list for gnome-calendar            Khurshid Alam  {487d8e6}
[2017-04-08 22:58:43 +0530]  Use darker background for solid-csd window. Fixes #659                  Khurshid Alam  {bf8f3b0}
[2017-03-29 21:44:29 +0530]   Fix indentation                                                        Khurshid Alam  {35e5463}
[2017-03-29 21:30:13 +0530]  [Gtk-3.22] Re-Introduce disabled state under treeview.progressbar       Khurshid Alam  {ab172c2}
[2017-03-29 19:35:48 +0530]  [Gtk-3.22] Progressbar under Treeview: Minor fixes                      Khurshid Alam  {c8828c7}
[2017-03-21 01:23:40 -0500]  Update README.md                                                       Dustin Falgout  {deddc89}
[2017-03-21 01:22:27 -0500]  Update README.md                                                       Dustin Falgout  {f55b6a7}
[2017-03-13 22:38:18 +0530]  [Gtk-3.22] Use box-shadow to draw border on Notebook tab                Khurshid Alam  {d99f46c}
[2017-02-15 13:29:13 +0530]  [Gtk-3.22] Separate titlebar mixin from toolbar                         Khurshid Alam  {f25d7e0}
[2017-02-15 12:46:53 +0530]  Attempting to fix >1px height in linked combobox-button                 Khurshid Alam  {f52633e}
[2017-02-09 22:15:04 +0530]  [Gtk-3.22] Provide gap between buttons in message dialog. 3.22 fix ..   Khurshid Alam  {ec299d4}
[2017-02-09 22:06:13 +0530]  [Gtk-3.22] Fixing & adjusting menu & modelbutton padding                Khurshid Alam  {653556d}
[2017-02-08 20:20:55 +0530]  [Gtk-3.20][Gtk-3.22] GtkCalendar under popover menu                     Khurshid Alam  {0220883}
[2017-02-07 16:06:37 +0530]  [Gtk-3.22][Switches] Make slider to fall in-line with the text          Khurshid Alam  {23f1543}
[2017-02-06 20:15:39 +0530]  [Button-Redesign] Lighten active a checked state button color for l..   Khurshid Alam  {d2f201b}
[2017-02-06 18:25:09 +0530]  Fixinng notebook-tab-active color and close button style                Khurshid Alam  {777d586}
[2017-02-05 10:39:36 +0530]  [Gtk-3.22][Button-Redesign] Spinbutton: Fixing color and entry border   Khurshid Alam  {85138a0}
[2017-02-04 14:32:13 +0530]  [Gtk-3.22][Button-Redesign] Fixed spinbutton hover-state color          Khurshid Alam  {8670cc0}
[2017-02-04 00:44:26 +0530]  [Gtk-3.22] Redesign-Buttons (Phase1)                                    Khurshid Alam  {9e4844a}
[2017-01-30 22:22:09 +0530]  Flatter button. More prominent shadow on hover. Fixing #370             Khurshid Alam  {2363312}
[2017-01-30 22:09:37 +0530]  [Gtk-3.22] Normalize Switches. Fixes #396                               Khurshid Alam  {3be320f}
[2017-01-23 12:43:55 +0100]  [Gtk-3.22][Gtk-3.20] Fix iconview background for Unity-Control-Cent..   Csaba Jakosa   {1a8c9bf}
[2017-01-22 19:20:32 +0100]  [GTK 3.22] Add hover effect for menuitem under Unity-LIM. Fixes #632    Csaba Jakosa   {45210ca}
[2017-01-12 21:39:54 +0530]  Set Numix as default icon theme for MATE's theme picker. Fixes #488     Khurshid Alam  {92b576f}
[2016-11-19 16:36:45 -0600]  Update README.md                                                       Dustin Falgout  {0e4a840}
[2016-11-19 23:34:56 +0100]  Add Debian and Ubuntu official distro package, remove Ubuntu PPA. (..    Léo Andrès    {b24ed9e}
-------------->>>> 2.6.6 <<<<-------------------------->>>> 2.6.6 <<<<-------------------------->>>> 2.6.6 <<<<--------------
[2016-11-14 16:22:11 -0600]  update utils.sh script                                                 Dustin Falgout  {795932a}
[2016-11-10 05:37:27 +0100]  [Gtk-3.20] Fixed gnome-terminal scrollbar color. Disable backdrop m..   Csaba Jakosa   {9574a02}
[2016-11-01 18:10:06 +0100]  Disable box-shadow for osd button in fine-tune mode. Fixes #561.        Csaba Jakosa   {ad37d7f}
[2016-11-01 19:08:14 +0200]  [Gtk-3.20] Fix for volume OSD slider. Fixes #623                       Nazar Mokrynskyi {14d2a48}
[2016-11-01 13:58:47 +0530]  GTKHEADERB 3.22 :: Create global OSD file (#628)                        Khurshid Alam  {9ec47ab}
[2016-11-01 09:21:28 +0100]  * Fixed code.                                                               Megax      {4d33256}
[2016-11-01 09:18:25 +0100]  * Create global OSD file.                                                   Megax      {b3ba2ee}
[2016-11-01 09:18:18 +0100]  [Gtk-3.20] Fixed xfce4 code.                                            Csaba Jakosa   {a4cefd6}
[2016-10-31 18:58:14 +0100]  [GTK-3.20] Code Cleanup                                                 Csaba Jakosa   {6d54958}
[2016-10-30 18:30:58 +0200]  [GTK-3.20] Added styling to Raven components of Budgie panel. Fixes..  Nazar Mokrynskyi {bbf9dd6}
[2016-10-28 21:19:49 +0200]  [GTK 3.20] Optimized sidebar padding                                    Csaba Jakosa   {30132a0}
[2016-10-27 21:13:29 +0530]  Fix syntax in previous commit                                           Khurshid Alam  {1d1d3a2}
[2016-10-27 21:09:47 +0530]  Fix discrete filled block inside levelbar. Fixes #619                   Khurshid Alam  {32f0fec}
[2016-10-27 20:35:00 +0530]  Tweak do_install in utils.sh                                            Khurshid Alam  {588a875}
[2016-10-25 12:43:37 +0200]  [GTK 3.20] Fixed notebook asymmetrical padding                          Csaba Jakosa   {2f94d4c}
[2016-10-24 08:39:15 +0200]  [Gtk-3.20] Optimized notebook padding                                   Csaba Jakosa   {023bd6f}
[2016-10-23 16:33:14 -0500]  fix notebook tab padding issues for some applications. Fixes #588      Dustin Falgout  {7ac68f6}
[2016-10-23 17:15:11 +0200]  * Nemo statusbar button padding fix. (#611)                             Csaba Jakosa   {aea6d16}
[2016-10-23 02:14:28 -0500]  also support Numix-Frost-Light                                         Dustin Falgout  {05e6198}
[2016-10-23 02:11:45 -0500]  update zip task in Makefile to support both Numix and Numix-Frost      Dustin Falgout  {95fe512}
[2016-10-23 00:11:17 -0500]  utils.sh :: support Numix and Numix Frost when generating CHANGES f..  Dustin Falgout  {ee50385}
-------------->>>> 2.6.5 <<<<-------------------------->>>> 2.6.5 <<<<-------------------------->>>> 2.6.5 <<<<--------------
[2016-10-22 20:36:07 -0500]  add zip task to Makefile                                               Dustin Falgout  {5ccc199}
[2016-10-22 20:18:42 -0500]  utils.sh :: fix errors in do_install function                          Dustin Falgout  {5f85cec}
[2016-10-22 19:29:07 -0500]  update utils.sh                                                        Dustin Falgout  {b30fb3b}
[2016-10-22 19:04:32 -0500]  add missing version marker to CHANGES file                             Dustin Falgout  {64cccd8}
[2016-10-21 20:26:22 +0200]  WebkitGtk Workaround. Fixes #572                                        Csaba Jakosa   {7254e08}
[2016-10-21 20:14:48 +0200]  [GTK-3.20] Fix backdrop mode in Ubuntu. Fixes #585                      Csaba Jakosa   {a457b8f}
[2016-10-21 17:19:04 +0200]  Fixed openbox theme color. Fixes #369                                   Csaba Jakosa   {25fa93c}
[2016-10-20 21:49:56 +0200]  Fix title-bar padding in gnome-builder. Fixes #605                      Csaba Jakosa   {f14b4d4}
[2016-10-18 17:00:24 +0200]  Optimized modelbutton code.                                             Csaba Jakosa   {690532b}
[2016-10-18 16:59:38 +0200]  Create and Restructure all assets Adwaita and Arc-theme style.          Csaba Jakosa   {f1c11cd}
[2016-10-18 16:57:12 +0200]  [Gtk-3.20] Fixed infobar structure and  adding entry error and warn..   Csaba Jakosa   {ed3e728}
[2016-10-18 16:39:39 +0200]  [Gtk-3.20] Porting gnome-panel code. Fixes #550                         Csaba Jakosa   {9962ab9}
[2016-10-17 01:23:38 +0200]  * Add a background to cellrendertext. Reference code: https://githu..   Csaba Jakosa   {7304425}
[2016-10-17 01:23:04 +0200]  * Fixed scrollbar horizontal icon name. Reference code: https://git..   Csaba Jakosa   {dd13e3b}
[2016-10-16 20:03:53 +0200]  [Gtk-3.20] Fix Combobox menu padding. Fixes #575                        Csaba Jakosa   {e4cb539}
[2016-10-16 20:00:35 +0200]  Remove duplicated code.                                                 Csaba Jakosa   {51f1578}
[2016-10-16 18:30:26 +0200]  [Gtk-3.20] Optimized popover padding.                                   Csaba Jakosa   {16840bb}
[2016-10-16 07:27:34 +0200]  Adding monospace code.                                                  Csaba Jakosa   {e3fa52a}
[2016-10-16 07:27:02 +0200]  Add conflict-row styling for nautilus. Fixes #576                       Csaba Jakosa   {fa648c5}
[2016-10-16 07:24:44 +0200]  [Gtk-3.22] Changed font syntax from Pango-style to CSS-style. Fixes..   Csaba Jakosa   {49943fb}
[2016-10-01 18:53:38 -0500]  Update README.md                                                       Dustin Falgout  {c138b78}
[2016-10-01 18:00:30 -0500]  remove old svg files (part of #508)                                    Dustin Falgout  {1d56b33}
[2016-10-02 00:57:50 +0200]  Adding single SVG asset file ready for batch export to PNG (#579)       Set Hallstrom  {f030e61}
[2016-09-25 15:48:37 +0200]  * Fixes #548 (#568)                                                     Csaba Jakosa   {df38463}
[2016-09-22 06:35:32 -0500]  Update README.md                                                       Dustin Falgout  {5a0ec95}
[2016-09-21 23:13:08 -0500]  update utils.sh. fix missing new line in CHANGES file.                 Dustin Falgout  {776e3f1}
-------------->>>> 2.6.4 <<<<-------------------------->>>> 2.6.4 <<<<-------------------------->>>> 2.6.4 <<<<--------------
[2016-09-21 22:06:03 -0500]  update install script for what should be the last time (at least fo..  Dustin Falgout  {f8c7f0c}
[2016-09-21 22:05:08 -0500]  move assets into src directory                                         Dustin Falgout  {8df9804}
[2016-09-21 22:04:17 -0500]  move assets into src directory                                         Dustin Falgout  {c769c23}
[2016-09-21 22:01:55 -0500]  move assets into src directory                                         Dustin Falgout  {a0f0e73}
[2016-09-22 01:21:54 +0530]  Fix code in utils.sh                                                    Khurshid Alam  {a50dee0}
[2016-09-21 13:13:52 -0500]  reenable old xfce styles in 3.20 until we can rewrite them.            Dustin Falgout  {3dc0bbe}
[2016-09-21 21:43:04 +0530]  Copy proper gtk.css in utils.sh. Fixes #569                             Khurshid Alam  {679bb1d}
[2016-09-20 22:12:57 +0530]  [Gtk-3.18] Re-enable xfce style. Fixes #566                             Khurshid Alam  {a0263e7}
[2016-09-18 06:01:08 -0500]  fix errors in do_install function                                      Dustin Falgout  {a3ab032}
[2016-09-18 05:50:46 -0500]  update Makefile (moved install commands to utils script)               Dustin Falgout  {a8205ba}
[2016-09-18 05:15:06 -0500]  move source files into subdirectory instead of being at repo root      Dustin Falgout  {62b93af}
[2016-09-18 05:02:05 -0500]  Update README.md                                                       Dustin Falgout  {75bebed}
[2016-09-18 04:59:57 -0500]  Update README.md                                                       Dustin Falgout  {2dccff1}
[2016-09-18 04:31:07 -0500]  Update CHANGES                                                         Dustin Falgout  {539076b}
[2016-09-18 04:23:37 -0500]  add emacs mode string to CHANGES file (so hopefully, links to issue..  Dustin Falgout  {ecfd664}
[2016-09-18 04:15:02 -0500]  RELEASE PREP :: Update CHANGES file.                                   Dustin Falgout  {df8e66d}
[2016-09-18 04:14:33 -0500]  add task to makefile for generating/updating CHANGES file before re..  Dustin Falgout  {0e6c45b}
[2016-09-18 03:15:15 -0500]  RELEASE PREP :: Update CHANGES file.                                   Dustin Falgout  {840c1ff}
[2016-09-18 02:57:43 -0500]  add task to makefile for generating/updating CHANGES file before re..  Dustin Falgout  {040b869}
[2016-09-18 02:26:56 -0500]  add osd color variables to compiled css output                         Dustin Falgout  {44d407e}
[2016-09-18 02:26:03 -0500]  disable some unused styles for xfce                                    Dustin Falgout  {7e617ce}
[2016-09-18 02:24:17 -0500]  move gtk3 styles for xfce4-notifyd into sass                           Dustin Falgout  {30b14f7}
[2016-09-11 14:01:44 -0500]  Updating readme to specifically list package names. Fixes #555 & #493    Naren Dasan   {dbf231b}
[2016-09-11 20:59:22 +0200]  Implement combobox vertical code.                                       Csaba Jakosa   {a6f9a10}
[2016-09-05 20:38:51 +0200]  GTK 3.20 :: Fix #560 (#563)                                             Csaba Jakosa   {f7f927a}
[2016-09-05 15:40:39 +0200]  [Gtk-3.20] Fix for default osd button color.                            Csaba Jakosa   {69b3706}
[2016-09-04 08:37:08 +0200]  [Gtk-3.18] Use icon-shadow instead of -gtk-icon-shadow. Fixes #558      Csaba Jakosa   {90d74c5}
[2016-09-03 11:00:42 +0200]  GTK 3.20 :: Clean code (#553)                                           Csaba Jakosa   {67bf7e2}
[2016-09-03 10:32:19 +0200]  * Fixes #137 (#554)                                                     Csaba Jakosa   {c997dd3}
[2016-09-03 10:31:53 +0200]  * Removed osd duplicated code and fixed flowbox selected code. (#543)   Csaba Jakosa   {1c2185a}
[2016-09-03 10:31:24 +0200]  * [GTK 3.20] Selection mode rewrite. Fixed #545 (#546)                  Csaba Jakosa   {f8354bd}
[2016-09-03 10:29:40 +0200]  * [GTK 3.20] Fixed #540 (#541)                                          Csaba Jakosa   {ae7ff0d}
[2016-09-02 17:21:19 +0200]  [Gtk-3.20] Paned separator in the headerbar. Fixes #551                   marmis85     {cb3e031}
[2016-09-02 17:19:32 +0200]  [Gtk-3.20] Refactor toolbar code. Fixes #486                            Csaba Jakosa   {e2658ff}
[2016-08-31 20:08:31 +0200]  [Gtk-3.20] Redecorate osd toolbar & fix volume slider. Fixes #463       Csaba Jakosa   {ff98d44}
[2016-08-31 21:26:48 +0530]  [Gtk-3.20] Re-adjust titlebar(for Unity), headerbar and toolbar hei..   Khurshid Alam  {03bb8b3}
[2016-08-31 20:03:05 +0530]  Merge pull request #542 from megax/patch15                              Khurshid Alam  {9c07db4}
[2016-08-31 13:42:27 +0200]  * Minimal fix #452                                                          Megax      {8547acc}
[2016-08-31 15:47:06 +0530]  [Gtk-3.20] Redecorate OSD: Implement spinbutton and entry. Fixes #457   Khurshid Alam  {23fca70}
[2016-08-31 11:51:50 +0200]  * Fixed #457 and implement spinbutton and entry osd style.                  Megax      {644e633}
[2016-08-30 03:23:11 +0530]  Optimize buttons. Fixes #452                                            Khurshid Alam  {6cb9d03}
[2016-08-29 20:01:21 +0200]  * [GTK 3.20] Fixed #430 (#523)                                          Csaba Jakosa   {4c2cf03}
[2016-08-29 08:55:26 +0200]  Fix Firefox menu item separator color & optimize separator margin. ..   Csaba Jakosa   {cd2b2df}
[2016-08-29 08:02:56 +0200]  [Gtk-3.20] Reduce menubar height to match gtk2 theme. Fixes #453        Csaba Jakosa   {e86ef11}
[2016-08-28 18:43:49 +0200]  Use predefined fg & bg color for backdrop windows. Fixes #447           Csaba Jakosa   {c961b4d}
[2016-08-28 18:37:43 +0200]  [GTK 3.20] Fixed unity-panel calendar color.                            Csaba Jakosa   {9909cec}
[2016-08-28 18:36:10 +0200]  [GTK 3.20] Unity-greeter rewrite sass format.                           Csaba Jakosa   {27b4ce7}
[2016-08-28 15:46:08 +0200]  * [GTK 3.20] Fixes #392 (#533)                                          Csaba Jakosa   {5e9ab2e}
[2016-08-28 15:35:09 +0200]  Implement basic Gtk3 support for xfce4-notifyd. Fixes #511              Samuel Čavoj   {245c355}
[2016-08-26 22:12:37 +0530]  [Gtk-3.20] 3.20 port for Unity                                          Khurshid Alam  {57cb0b4}
[2016-08-25 17:57:29 +0200]  [GTK 3.20] Do not use space among sub-menus. Fixes #439                 Csaba Jakosa   {d24e294}
[2016-08-25 17:46:51 +0200]  [GTK 3.20] Fixed Circular button radius bug.                            Csaba Jakosa   {622b1a2}
[2016-08-25 17:34:08 +0200]  Fix selection checkboxes for Gnome apps. Fixes #304                     Csaba Jakosa   {5ea55ab}
[2016-08-25 17:12:59 +0200]  [Gtk-3.20] Remove deprecated GtkStatusbar:shadow-type. Fixes #506       Csaba Jakosa   {70dec4c}
[2016-08-25 17:04:46 +0200]  [GTK 3.20] Use homogeneous margin on both side of headerbar separat..   Csaba Jakosa   {85b5247}
[2016-08-24 15:52:29 +0200]  * Readme update. (#519)                                                 Csaba Jakosa   {ea2a171}
[2016-08-24 00:37:45 +0200]  * Fixed button disabled. (#517)                                         Csaba Jakosa   {0612667}
[2016-08-23 06:24:23 -0500]  Fixes #403 and Fixes #509                                              Dustin Falgout  {d56f32f}
[2016-08-23 13:00:16 +0200]  GTK 3.20 :: Color chooser rewirte (#423)                                Csaba Jakosa   {bbf00f2}
[2016-08-23 12:25:38 +0200]  * Removed run attribute. (#515)                                         Csaba Jakosa   {0bc870b}
[2016-08-23 12:21:26 +0200]  GTK 3.20 :: Lightdm rewrite (#516)                                      Csaba Jakosa   {caa0540}
[2016-08-22 19:28:35 +0200]  [GTK 3.20] Issue #484 fixed                                             Csaba Jakosa   {b1c1fe6}
[2016-08-22 11:02:05 +0200]  [GTK 3.20] Use old link color. Fixes #499                               Csaba Jakosa   {220dc21}
[2016-07-27 23:47:11 +0530]  [Gtk-3.18] Use old link color. Fixes #499                               Khurshid Alam  {c65721b}
[2016-07-27 11:49:25 -0400]  Restore and fix Xfce desktop icon shadows. Fix #492                     Jeremy Bicha   {d2fecfd}
[2016-07-26 03:06:35 -0400]  Don't install GTK3 source files. Fixes #503 (#504)                      Jeremy Bicha   {b0aaf84}
[2016-07-21 01:20:28 +0530]  [Gtk-3.18] Use dark mode tabs in gnometerminal (by default). Fixes ..   Khurshid Alam  {749cfa3}
[2016-07-20 00:37:58 +0530]  Drop support for Gtk-3.16                                               Khurshid Alam  {c565223}
[2016-07-20 00:21:53 +0530]  [Gtk-3.18] Provide gap between buttons in message dialog. Fixes #498    Khurshid Alam  {58642c3}
[2016-07-15 08:59:15 +0300]  Fix for issue #492 (#496)                                               Alexey Donoga  {76321bb}
[2016-07-02 07:44:33 +0200]  GTK 3.20 :: Optimized Nemo and Nautilus design and update searchbar..   Csaba Jakosa   {bd780f0}
